﻿#search-box
{
 color: #FFFFFF;
 position: absolute;
 right: 0px;
 display: block;
 float: right;
 text-align: right;
 white-space: nowrap;
 padding-right: 10px;
 top: 55px;
}

#simpleSearch
{
  background-image:  url( ../images/search-fade.png);
  position: relative;
  background-color: White;
  margin-top: 0.65em;
  min-height: 1px;
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #BBB;
  color: #999999;
  height: 20px;
}

#leftSearch
{
  background-image:  url( ../images/search-fade.png);
  position: relative;
  background-color: White;
  margin-top: 0.65em;
  min-height: 1px;
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #BBB;
  color: #999999;
  height: 20px;
}

#container
{
    width: 997px;
    height: auto !important;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    min-height: 100%;
    /*background-color: #000000;*/
    background-color:white;
    /*background-image:linear-gradient(rgb(185,185,185), white);*/

}
 #cc_div
 {
        padding: 5px;
        background-color: #dfdfdf;
 }
 #cc_content
 {
        background-color:#eeeeee;
        border-bottom:1px #999999 solid;
        border-left:none;
        border-right:none;
        border-top:1px #999999 solid;
        padding:0;
        text-align: center;
        top:5em;
        width:100%;
}
